<?xml version="1.0" encoding="utf-8"?>
<component size="289,81">
  <displayList>
    <image id="n0_x6yb" name="bg" src="x6ybga" fileName="img/yxjm_top_bg.png" xy="3,0" size="286,81"/>
    <image id="n1_x6yb" name="load_icon" src="x6ybhi" fileName="img/dt_top_jb.png" xy="0,0" aspect="true"/>
    <text id="n2_x6yb" name="title" xy="81,12" size="190,52" fontSize="38" color="#7b3f00" align="center" vAlign="middle" autoSize="shrink" bold="true" singleLine="true" text="5,000"/>
    <graph id="n3_x6yb" name="gp_hand" xy="-20,-723" pivot="0.5,0.5" anchor="true" size="1,1" visible="false" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
  </displayList>
</component>